<?xml version="1.0"?>
<level levelNumber="9" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="540.619" y="260.612" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="3" x="581.619" y="260.765" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<under>4</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="2" zLayer="5" x="618.619" y="261.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="6" x="659.619" y="261.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="2" x="554.178" y="334.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>5</over>
		<over>8</over>
		<over>36</over>
	</card>
	<card id="5" zLayer="4" x="593.178" y="334.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<under>4</under>
		<over>6</over>
		<under>8</under>
		<over>30</over>
		<over>36</over>
	</card>
	<card id="6" zLayer="8" x="631.619" y="334.765" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<over>7</over>
		<under>8</under>
		<under>30</under>
		<over>31</over>
		<under>36</under>
	</card>
	<card id="7" zLayer="9" x="673.178" y="335.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>6</under>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="8" zLayer="3" x="568.693" y="403.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<over>32</over>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="9" zLayer="8" x="665.619" y="471.918" angle="0" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<over>31</over>
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="10" zLayer="0" x="298.928" y="260.612" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="11" zLayer="3" x="339.928" y="260.765" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>12</over>
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="5" x="376.928" y="261.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="13" zLayer="6" x="417.928" y="261.765" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="2" x="312.487" y="334.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>15</over>
		<over>18</over>
		<over>26</over>
	</card>
	<card id="15" zLayer="4" x="351.487" y="334.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<under>14</under>
		<over>16</over>
		<under>18</under>
		<over>20</over>
		<over>26</over>
	</card>
	<card id="16" zLayer="8" x="389.928" y="334.765" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>15</under>
		<over>17</over>
		<under>18</under>
		<under>20</under>
		<over>21</over>
		<under>26</under>
	</card>
	<card id="17" zLayer="9" x="431.487" y="335.324" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>16</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="18" zLayer="3" x="327.002" y="403.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>22</over>
		<over>23</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="8" x="423.928" y="471.918" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<over>21</over>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
	</card>
	<card id="20" zLayer="7" x="405.002" y="404.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>21</over>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<under>26</under>
	</card>
	<card id="21" zLayer="10" x="446.002" y="404.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="22" zLayer="4" x="344.499" y="471.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>23</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="6" x="383.499" y="471.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>22</under>
		<over>24</over>
		<under>26</under>
		<under>27</under>
		<over>28</over>
	</card>
	<card id="24" zLayer="9" x="438.928" y="539.918" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>23</under>
		<over>25</over>
		<under>28</under>
		<over>29</over>
	</card>
	<card id="25" zLayer="11" x="463.499" y="472.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>24</under>
		<under>28</under>
		<over>29</over>
	</card>
	<card id="26" zLayer="5" x="362.928" y="402.918" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="27" zLayer="5" x="360.799" y="539.762" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>22</under>
		<over>23</over>
		<over>28</over>
	</card>
	<card id="28" zLayer="7" x="397.928" y="539.918" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<under>27</under>
	</card>
	<card id="29" zLayer="12" x="479.799" y="540.762" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="30" zLayer="7" x="646.693" y="404.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<over>31</over>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>36</under>
	</card>
	<card id="31" zLayer="10" x="687.693" y="404.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>9</under>
		<under>30</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="32" zLayer="4" x="586.19" y="471.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>30</over>
		<over>33</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="6" x="625.19" y="471.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<over>34</over>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="34" zLayer="9" x="680.619" y="539.918" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>33</under>
		<over>35</over>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="35" zLayer="11" x="705.19" y="472.536" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>30</under>
		<under>31</under>
		<under>34</under>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="36" zLayer="5" x="604.619" y="402.918" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<under>8</under>
		<over>9</over>
		<over>30</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="37" zLayer="5" x="602.49" y="539.762" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>32</under>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="38" zLayer="7" x="639.619" y="539.918" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<under>32</under>
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<under>37</under>
	</card>
	<card id="39" zLayer="12" x="721.49" y="540.762" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="40" zLayer="0" x="158.836" y="236.931" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>44</over>
	</card>
	<card id="41" zLayer="0" x="158.836" y="344.394" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="0" x="158.836" y="453.309" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="0" x="158.836" y="561.194" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>46</over>
	</card>
	<card id="44" zLayer="1" x="158.836" y="287.57" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
	</card>
	<card id="45" zLayer="1" x="158.836" y="395.57" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="46" zLayer="1" x="157.836" y="504.57" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
	</card>
	<card id="47" zLayer="0" x="864.623" y="237.609" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>51</over>
	</card>
	<card id="48" zLayer="0" x="864.623" y="345.072" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="0" x="864.623" y="453.987" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="0" x="864.623" y="561.872" angle="89.6822" assignedValue="-1" isSpecial="false">
		<over>53</over>
	</card>
	<card id="51" zLayer="1" x="864.623" y="288.248" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
	</card>
	<card id="52" zLayer="1" x="864.623" y="396.248" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
	</card>
	<card id="53" zLayer="1" x="863.623" y="505.248" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
	</card>
</level>
